import { createWebHistory, createRouter } from "vue-router";

import Main from "../pages/main/Main.vue";
import Login from "../pages/login/Login.vue";
import UserSelectList from "../pages/user/UserSelectList.vue";
import UserSelectOne from "../pages/user/UserSelectOne.vue";


const routes = [
  /* 메인화면 */
  { path: "/", name: "Main", component: Main },
  { path: "/login.page", name: "Login", component: Login },
  { path: "/userSelectList.page", name: "UserSelectList", component: UserSelectList },
  { path: "/userSelectOne.page", name: "UserSelectOne", component: UserSelectOne },
];

const AppRouter = createRouter({
  history: createWebHistory(),
  routes,
});



export default AppRouter;
